<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--网站名称-->
  <WebSiteName>
    ShopWe网店系统
  </WebSiteName>
  <!--版本号-->
  <Version>
    V3.4
  </Version>
  <!--发布日期-->
  <Date>
    2010年07月24日
  </Date>
  <!--版本说明-->
  <Caption>
    ShopWe V3.4正式版
  </Caption>
  <!--官方首页-->
  <OfficialUrl>
    http://www.shopwe.cn
  </OfficialUrl>
  <!--下载地址-->
  <DownloadUrl>
    http://www.shopwe.cn/download.html
  </DownloadUrl>
</root>